const express = require("express");

const router = express.Router();


const SettingsController =
require("../controller/settings.controller");



// =================================
// Get Settings
// =================================


router.get(

    "/:category",

    SettingsController.getSettings

);




// =================================
// Update Settings
// =================================


router.put(

    "/:category",

    SettingsController.updateSettings

);



module.exports = router;